package cdac.medinfo.sdk.hl7282.unrecognized;

/**
* Unrecognized Segment from the HL7 file which id Not understandable by the SDK.
*/
public class UnRecognizedSegment extends UnRecognizedData{

	private String name;
	
	/**
	 * Retrieve unrecognized Segment  of the HL7 file.
	 * @return String - String of unrecognized Segment Name
	 */
	public String getName()
	{
		return name;
	}
	
	/**
	 * Set unrecognized Segment  of the HL7 file.
	 * @param strSegmetName - String of unrecognized Segment Name
	 */
	public void setName(String strSegmetName)
	{
		this.name = strSegmetName;
	}
}
